class MyPoint
{
  public static void main( String[] args )
  {
    java.awt.Point p = new java.awt.Point();
    p.x = p.y = 12;
    p.setLocation( -3, 2 );
    System.out.println( p.toString() );   // java.awt.Point[x=-3,y=2]

//    alternativ
//    System.out.println( p );
  }
}
